##
# Hazelcast Configuration
##
hazelcast.jmx=false
hazelcast.group.name=nms
hazelcast.group.password=nms
hazelcast.network.port=5701
hazelcast.network.outbound.ports=38001-38010
##
# Members description must conform to the format 'hostname:port'.
# All cluster members must be declared in this property each
# separated with a comma (ex. 127.0.0.1:5701,127.0.0.1:5701).
##
hazelcast.network.join.tcp-ip.members=127.0.0.1:5701
hazelcast.network.join.tcp-ip.connection-timeout-seconds=10
